<?php
// Iniciar la sesión
session_start();

// Limpiar todas las variables de sesión
session_unset();

// Destruir la sesión
session_destroy();

// Redirigir a index.php
if (file_exists('index.php')) {
    header("Location: index.php");
} else {
    // Si index.php no existe, redirige a pagina_principal.php o muestra un mensaje de error
    header("Location: pagina_principal.php");
    // Alternativamente, puedes mostrar un mensaje de error:
    // echo "Error: No se encontró index.php. <a href='pagina_principal.php'>Volver a la página principal</a>";
}
exit();
?>